» Ubuntu » Balíky

Error

two or more packages specified (cutmp3 oneiric)